{
  "name": "pass-it-around",
  "version": "0.0.0",
  "description": "99 bottles of beer on the wall, web server.",
  "main": "server.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "git+ssh://git@gitlab.com/carpinelli/web/awbps/hw/w11d2-pass-it-around.git"
  },
  "keywords": [
    "express",
    "node",
    "server"
  ],
  "author": "Joseph Carpinelli",
  "license": "AGPL-3.0-or-later",
  "bugs": {
    "url": "https://gitlab.com/carpinelli/web/awbps/hw/w11d2-pass-it-around/issues"
  },
  "homepage": "https://gitlab.com/carpinelli/web/awbps/hw/w11d2-pass-it-around#readme",
  "dependencies": {
    "express": "^4.18.2"
  },
  "devDependencies": {
    "nodemon": "^3.0.1"
  }
}
